On 11.0 and asking for another system update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by wolven9, May 21, 2016.

  1. wolven9
    OP

    wolven9 GBAtemp Advanced Fan

    Member
    823
    164
    Sep 23, 2010
    United States
    The end of the world
    Ok I hope this is the right section for this. I'm using Luma and I'm currently on 11.0 but any time I use online features in games like ACNL or apps like PokeBank it asks for the latest system update. I think the E-shop works fine though. Any ideas?
     
  2. aljpn91

    aljpn91 Banned

    Banned
    276
    91
    Dec 28, 2015
    it's fixed on the latest nightly build
     
  3. wolven9
    OP

    wolven9 GBAtemp Advanced Fan

    Member
    823
    164
    Sep 23, 2010
    United States
    The end of the world
    Where would I find the nightly builds?
     
  4. Froster

    Froster Your Music Producer

    Member
    363
    243
    Sep 6, 2015
    Italy
    that MIDI sequencer
  5. Seriel

    Seriel Worshipper of Skiddos

    Member
    2,703
    4,729
    Aug 18, 2015
  6. SyntaxError

    SyntaxError Member

    Newcomer
    16
    2
    May 2, 2016
    United States
  7. wolven9
    OP

    wolven9 GBAtemp Advanced Fan

    Member
    823
    164
    Sep 23, 2010
    United States
    The end of the world